Subject: Re: [email-masked]: Fails to build, long jorny to update

From: Sören Tempel <[email-masked]>
Date: Wed, 28 May 2025 22:24:48 +0200

Hi!

I initially added this to the tree, I am still using it. I just noticed
that it is broken as well after updating my channels.scm to a newer
commit. Unfortunately, I only found your email just now in the bug
tracker.

The problem is: angr is incompatible with the unicorn 2.1, therefore
it broke after 0bca6c03098fba7f98b7050badd52f783b3dff0c. Newer version
of angr still don't support unicorn 2.1 so I guess we need to package
unicorn 2.X for angr. I can send a Codeberg PR doing that in the coming
days.

Greetings
Sören